footer{
    padding: 100px 100px 10px 100px;
    background: #050d21;
    background-image: url(../img/footer.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

footer .container{
    display: flex;
    padding: 0px;
    justify-content: center;
    max-width: 1500px;
    padding: 20px 0px 50px 0px;
}

footer .container .box{
    flex: 1;
    padding: 15px;
    line-height: 2;
}

footer .container .box h2, footer .container .box .logo{
    margin: 20px 0px 30px 0px;
    color: white;
}

footer .container .box i{
    color: rgb(255, 255, 255, 0.9);
    background: #5ea51d;
    padding: 10px 12px;
    border-radius: 50%;
    font-size: .9em;
}

footer .container .box ul{
    list-style: none;
    font-size: 1em;
}

footer .container .box ul li i{
    background: transparent;
    padding: 10px;
}

footer .container .box p, footer .container .box ul li a{
    color: rgb(255, 255, 255, 0.9);
    line-height: 2;
}

footer .container .logo img{
    width: 120px;
}

.footer_bottom{
    color: rgb(255, 255, 255, 0.6);
    padding: 40px 0px;
    text-align: center;
    border-top: 1px solid rgb(255, 255, 255,0.2);
    font-size: .9em;
}


@media only screen and (max-width: 950px){
    
    footer{
        padding: 100px 20px 10px 20px;
    }
}

@media only screen and (max-width: 850px){
    
    footer{
        padding: 20px 20px 10px 20px;
    }
    
    footer .container{
        flex-direction: column;
    }
    
    footer .container .box{
        max-width: 400px;
    }
    
    footer .container .box img{
        max-width: 200px;
    }
}

@media only screen and (max-width: 450px){
    footer .container .box{
        padding: 0px;
    }
}